
 /* Layout_head */
   .layout_head { clear:both; width:970px; margin:0 auto; position:relative; z-index:99; font:12px "굴림"; }
      
   /* GNB */
   .layout_head .layout_topmenu { margin:0 auto; height:25px; width:700px; position:relative; z-index:99;  float:right;  }
   .layout_head .layout_topmenu a { color:#fff; cursor:pointer; text-decoration:none; }
   .layout_head .layout_topmenu ul ul { background:#fafafa; }
   .layout_head .layout_topmenu .main_menu { height:25px; margin-left:50px; display:inline-block;}
   .layout_head .layout_topmenu .home_menu {position:absolute; top:-10px; left:-6px; z-index:10;}
   .layout_head .layout_topmenu .menu_top { float:left; height:25px; position:relative; text-align:center; }
   .layout_head .layout_topmenu .menu_top:hover { background:url("../img/MenuBarOn.png") repeat-x left top; }
   .layout_head .layout_topmenu .menu_top.selected { background:url("../img/MenuBarOn.png") repeat-x left top; }
   .layout_head .layout_topmenu .menu_top.bgnone { background:none; }
   .layout_head .layout_topmenu .menu_top>a { display:block; height:25px; line-height:36px; padding:10px 30px; position:relative; z-index:20; font-weight:bold; color:#fff; }
   .layout_head .layout_topmenu .menu_top .sub { position:absolute; top:40px; left:-2px; width:160px; white-space:nowrap; border:1px solid #2B5089;  display:none; background:#2A5EAA; opacity: 0.9; filter: alpha(opacity=85); }
   .layout_head .layout_topmenu .menu_top .sub li { position:relative; text-align:left; }
   .layout_head .layout_topmenu .menu_top .sub li>a { color:#fff; border-top:1px solid #2B5089; font-weight:bold; }
   .layout_head .layout_topmenu .menu_top .sub li:hover { background:#1C57AD;  }
   .layout_head .layout_topmenu .menu_top .sub li:hover>a { color:#FCE807; font-weight:bold; }
   .layout_head .layout_topmenu .menu_top .sub li:first-child>a { border-top:none; }
   .layout_head .layout_topmenu .menu_top .sub a { display:block; padding:7px 10px; }
   .layout_head .layout_topmenu .menu_top .sub .ssub { position:absolute; top:0px; left:160px; width:160px; border:1px solid #2B5089; display:none; background:#2D83E3;}
   .layout_head .layout_topmenu .menu_top .sub .has_sub>a { background:url("../img/icons.gif") no-repeat 160px -6px;  }
   .layout_head .layout_topmenu .menu_top .sub .has_sub:hover>a { background:url("../img/icons.gif") no-repeat 160px 10px; }
   
 
   
     /* Layout_content */
   .layout_content { margin:0 auto; width:970px; position:relative; z-index:20;  }
   .layout_content .leftside { width:184px; float:left; margin:0; background-color:#ffffff;  }
   .layout_content .lnb a { display:block; text-decoration:none; }
  .layout_content .lnb>.top_menu { background:url('left_top.jpg') no-repeat; border:1px solid #0D499F;color:#fff;}
   .layout_content .lnb>.top_menu a { border:none; padding:40px 5px 30px 15px; font:bold 23px 나눔고딕, NG,"Malgun Gothic", AppleGothic, Dotum, Sans-serif; color:#ffffff; letter-spacing:-1px;}

   .layout_content .lnb>ul { width:184px; border-bottom:1px solid #ffffff;   padding:15px 0px ; border-top:none;  margin-left:1px;}
   .layout_content .lnb>ul li>a { font:bold 13px "Malgun Gothic", AppleGothic, Dotum, Sans-serif; letter-spacing:-1px; color:#555555;  margin-left:1px; border-bottom:1px solid #DDDDDD; padding-left:15px; padding-top:3px; height:30px; line-height:25px;    }
   .layout_content .lnb>ul li.has_sub>a { border-bottom:1px dashed #d5d5d5;  }
   .layout_content .lnb>ul li:hover>a { font-weight:bold; background:url('icons.gif') no-repeat;color:#1164AA; }
   .layout_content .lnb>ul li.selected>a { font-weight:bold; background:url('icons.gif') no-repeat;color:#1164AA;  }
   .layout_content .lnb>ul>li:first-child>a { border-top:none; }

   .layout_content .lnb ul li ul { margin:0 0 0 10px; border:none; padding:0; }
   .layout_content .lnb ul ul a { margin:0 0 0 20px; height:22px; line-height:22px; border:none; background:url('icons_1.gif') no-repeat  }
   .layout_content .lnb ul ul li:hover>a { font-weight:bold; background:url('icons_1.gif') no-repeat color:#469A0E; }
   .layout_content .lnb ul ul li.selected>a { font-weight:bold; background:url('icons_1.gif') no-repeat color:#469A0E;  }
   .layout_content .rightside { width:170px; float:left; margin:0 0 0 5px; }
   
   
   

